Debian: 2740-1: python-django: cross-site scripting vulner

LinuxSecurity.com: Nick Brunn reported a possible cross-site scripting vulnerability in python-django, a high-level Python web development framework. The is_safe_url utility function used to validate that a used URL is on [More...]